{
  "id": 3096137,
  "name": "The People of the State of Illinois, defendant in error, v. Hugo Westerdahl, plaintiff in error",
  "name_abbreviation": "People v. Westerdahl",
  "decision_date": "1924-03-10",
  "docket_number": "Gen. No. 28,704",
  "first_page": "634",
  "last_page": "634",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 83,
    "char_count": 781,
    "ocr_confidence": 0.466,
    "sha256": "cc8fee823215b708316adddcfda34378eb3e27e5880d79441ae500b0541f6ce6",
    "simhash": "1:d64b1888985d9ad9",
    "word_count": 127
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Hugo Westerdahl, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice McSurely"
      }
    ],
    "attorneys": [
      "William A. Jennings and Robert W. Daniels, for plaintiff in error; John B. Fruchtl, of counsel. Robert E. Crowe, State\u2019s Attorney, for defendant in error; Edward E. Wilson and Clyde C. Fisher, Assistant\u2019s State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Hugo Westerdahl, plaintiff in error.\nGen. No. 28,704.\nCharge of drawing and delivering cheek without sufficient funds in bank to pay same. Fine and sentence to House of Correction. Error to the Municipal Court of Chicago; the Hon. Joseph Burke, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nRehearing denied March 24, 1924.\nAffirmed.\nOpinion filed March 10, 1924.\nWilliam A. Jennings and Robert W. Daniels, for plaintiff in error; John B. Fruchtl, of counsel. Robert E. Crowe, State\u2019s Attorney, for defendant in error; Edward E. Wilson and Clyde C. Fisher, Assistant\u2019s State\u2019s Attorneys, of counsel."
  },
  "file_name": "0634-03",
  "first_page_order": 662,
  "last_page_order": 662
}
